package com.ruoyi.common.core.domain.entity.vo;

import com.ruoyi.common.core.domain.entity.FormalTeacherClass;

import java.util.List;

public class FormalTeacherClassVo {

    private List<FormalTeacherClass> pormalTeacherClassList;

    public List<FormalTeacherClass> getPormalTeacherClassList() {
        return pormalTeacherClassList;
    }

    public void setPormalTeacherClassList(List<FormalTeacherClass> pormalTeacherClassList) {
        this.pormalTeacherClassList = pormalTeacherClassList;
    }
}
